# Asterisk Project : Asterisk 13 ManagerAction_Ping

Created by wikibot on Aug 08, 2014

# Ping

### Synopsis

Keepalive command.

### Description

A 'Ping' action will ellicit a 'Pong' response. Used to keep the manager connection open.

### Syntax

    Action: Ping
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538